#u69
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/main1.png") no-repeat left top;
}

#u85-4
{
	text-align: center;
	font-size: 18px;
	font-family: basic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u84
{
	border-width: 1px;
	border-style: solid;
	border-color: #D2DF4E;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.72);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.72);
}

#u92-2
{
	font-size: 20px;
	text-align: left;
	color: #00A9BD;
	font-family: basic, sans-serif;
	font-weight: 700;
}

#u92-3
{
	text-align: left;
	font-family: basic, sans-serif;
	font-weight: 400;
}

#u92-5,#u92-6,#u92-8
{
	font-size: 15px;
	text-align: left;
	font-family: basic, sans-serif;
	font-weight: 400;
}

#u81-4
{
	text-align: center;
	color: #00A9BD;
	font-size: 48px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
}

#u83-4
{
	text-align: center;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	position: relative;
}

#u76,#u69_align_to_page,#u92-11,#u87
{
	position: relative;
}

